/*
* @package page
* @description delaration of custom styles
*/

html, body {
	background: #7ec837 url(./images/background.gif) scroll repeat-x 0 0;
	font-family: arial, tahoma, verdana, sans-serif;
	}
	
body {
	behavior: url("./csshover3.htc");
	}
	
.section-wrap {
	text-align: center;
	}
	
	.section {
		margin: 0 auto;
		padding: 0 30px;
		text-align: left;
		background: #ffffff;
		width: 1040px;
		}

/*
*@section heading
*/		

h1,h2,h3,h4,h5,h6 {line-height: 1.2em;}
		
/*
* @section block
*/		

.block {
	}
	
	.block-title {
		margin: 0;
		line-height: 0.8em;
		}

/*
* @section navigation
*/

.navigation {
	z-index: 90;
	}
	
	.navigation ul {
		list-style: none;
		margin: 0;
		padding: 0;
	z-index: 90;
		}
		
		.navigation li {
			display: inline;
			padding: 0 13px 0 13px;
			border-left: 1px solid #cacaca;
			}
			
		.navigation li.first {
			border: none;
			padding-left: 0;
			}
			
			.navigation li a {
				color: #cacaca;
				}

			.navigation li a:hover {
				color: #000000;
				text-decoration: none;
				}
				
				.navigation li ul {
					display: none;
					}

/*
* @section article
*/
					
.article {

	}					
	.article-heading {
		margin-bottom: 0em;
	}
	.article-info {
		margin-bottom: 0.75em;
		font-size: 0.75em;
		color: #666;
	}
	
.leading {

	}					
	.contentheading {
		margin-bottom: 0em;
	}
	.iteminfo {
		margin-bottom: 0.75em;
		font-size: 0.75em;
		color: #666;
	}

.pagenav {
	border: none;
	}
					
/*
* @section news-item
*/

.news-more,
.block-news-feed .news-more {
	margin: 12px 0 0 0;
	display: block;
	float: left;
}

.news-item {
	border-bottom: 1px dashed #cacaca;
	padding: 14px 0 12px 0;
	margin: 0 0 6px 0;
	}

	.news-item .preview {
		float: left;
		width: 105px;
		height: 79px;
		border: 3px solid #cacaca;
		}
		
	.news-item .content {
		margin: 0 0 0 125px;
		line-height: 1.2em;
		}
		
			.news-item .heading {
				color: #000;
				margin: 0;
				}
				
			.news-item .heading a {
				color: #000000;
				text-decoration: none;
				}
				
			.news-item .heading a:hover {
				text-decoration: underline;
				}
				
			.news-item .date {
				display: block;
				color: #ff0000;
				}
				
			.news-item .text {	
				margin: 0;
				color: #999999;
				}
					
/*
* @section showcase
*/

.showcase {
	width: 1040px;
	height: 356px;
	background: #eee;
	position: relative;
	}

	.showcase .imageslider-item {
		width: auto;
		height: 356px;
		}
		
		.showcase-items {
			position: absolute;
			top: 0;
			right: 0;
			height: 356px;
			width: 433px;
			/*index: 60;*/
			}
			
			.showcase-item {
				padding: 0 0 0 46px;
				background: transparent url(./images/showcase.png) scroll no-repeat 0 -100px;
				}
				
			.ie6 .showcase-item {background-image:url(./images/showcase.gif);}	
			
			.showcase-items .item-1 {background-position: 0 -1px;}
			.showcase-items .item-2 {background-position: 0 -119px;}
			.showcase-items .item-3 {background-position: 0 -239px;}
			
				.showcase-item a {
					padding: 36px 37px 0 146px;
					display: block;
					border-top: 1px solid #ffffff;
					height: 82px;
					}
				
			.showcase-items .item-1 a {background: #ffcc31 url(./images/item-1.png) scroll no-repeat 42px 22px;border: none;}
			.showcase-items .item-2 a {background: #4690b0 url(./images/item-2.png) scroll no-repeat 42px 24px;}
			.showcase-items .item-3 a {background: #ff9940 url(./images/item-3.png) scroll no-repeat 45px 17px;}
			
			.showcase-items .item-1 a:hover, 
			.showcase-items .item-2 a:hover, 
			.showcase-items .item-3 a:hover,
			.showcase-items .item-1 a:hover b, 
			.showcase-items .item-1 a:hover span,
			.showcase-items .item-2 a:hover b, 
			.showcase-items .item-2 a:hover span,
			.showcase-items .item-3 a:hover b, 
			.showcase-items .item-3 a:hover span {
				text-decoration: none;
				outline: 0;
				}
				
				.showcase-item span {
					text-decoration: underline;
					background: transparent url(./images/arrows.gif) scroll no-repeat 2px 0;
					padding: 0 0 0 9px;
					display: block;
					}
				
				.showcase-items .item-1 span {background-position:2px 1px;} 
				.showcase-items .item-2 span {background-position:2px -16px;} 
				.showcase-items .item-3 span {background-position:2px 100%;} 
					
				.showcase-item b {
					color: #ffffff;
					margin: 0;
					font-size: 1.6em;
					}
					
					.showcase-items .item-1 span, .showcase-items .item-1 b {color: #000000;} 
					.showcase-items .item-2 span, .showcase-items .item-2 b {color: #000000;} 
					.showcase-items .item-3 span, .showcase-items .item-3 b {color: #000000;} 
		
/*
* @section pagination
*/	

.pagination, .pagination ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
	list-style: none;
	}
		
	.pagination li {
		display: inline;
		padding: 0 13px;
		border-left: 1px solid #cacaca;
		}
		
		.pagination li a {
			color: #cacaca;
			}
		
		.pagination li a:hover {
			text-decoration: none;
			color: #000000;
			}
		
	.pagination li.first {
		border-left: none;
		}
		
		.pagination li.selected a {
			color: #000000;
			}
	
/*
* @section Header
*/

#header {
	padding-top: 47px;	
	}
	
	#header .logo {
		background: transparent url(./images/logo.gif) scroll no-repeat 0 0;
		width: 377px;
		height: 109px;
		margin: 13px 0 10px 0;
		float: left;
		}
		
		#header .logo h1 {
			display: none;
			}
	
	#header .info {
		float: right;
		margin: 15px -20px 0 0;
		line-height: 1em;
		}
		
		#header .info h3 {
			color: #2a814b;
			font-size: 1.45em;
			margin: 0 0 5px 0;
			font-weight: bold;
			}
			
		#header .info .item {
			padding: 0 0 8px 27px;
			font-size: 1.4em;
			color: #666666;
			}
			
			#header .item-phone {
				background: transparent url(./images/phone.png) scroll no-repeat 0 0;
				font-weight: bold;
				}
				
				#header .item-phone b {
					color: #2a814b;
					}
			#header .item-mail {
				background: transparent url(./images/email.png) scroll no-repeat 0 0;
				font-weight: bold;
				}
				
		#header .search-field {
			width: 246px;
			}
		
		#header .search-button {
			position: relative;
			width: 16px;
			height: 16px;
			background: transparent url(./images/search.png) scroll no-repeat 0 0;
			border: none;
			left: -26px;
			top: 1px;
			margin: 0;
			padding: 0;
			}
			
		.ie6 #header .search-button, 
		.ie7 #header .search-button {top: -4px;}
/*
* @section top
*/

#top {}

	#top .navigation {
		background: #c5cfc5 url(./images/menu.gif) scroll repeat-x 0 0;
		border: none;
		border-top: 1px solid #dbe1dc;
		width: 100%;
		margin: 0;
		padding: 0;
		}
		
		#top .navigation td ul {
			display: none;
			width: 100%;
			position: absolute;
			top: 0;
			left: 0;
			background: #c5cfc5;
			border-right: 1px solid #ffffff;
			border-bottom: 1px solid #ffffff;
			padding: 14px 0 0;
			margin: 51px 0 0 0;
			text-align: left;
			z-index: 9999;
			}
			
		.ie6 #top .navigation td ul {
			top: 0;
			left: 0;
			}
			
		#top .navigation td {
			height: 55px;
			font-size: 1.2em;
			line-height: 1.4em;
			font-weight: bold;
			border: none;
			padding: 0;
			background: transparent url(./images/menu.gif) scroll repeat-x 0 0;
			position: relative;
			text-align: center;
			z-index: 2;
			}
			
		#top .navigation td span {
			position: relative;
			display: block;
			z-index: 2;
			width: 100%;
			}
		
			#top .navigation a {
				color: #484848;
				display: block;
				padding: 18px  20px 19px 20px;
				background: transparent url(./images/menu.gif) scroll no-repeat 0 -61px;
				text-transform: uppercase;
				z-index: 2;
				}
				
			#top .navigation td.first a {
				background: none;
				}
			
			#top .navigation td:hover,
			#top .navigation td.hover {
				background-position: 0 -122px;
				}
			
			#top .navigation td:hover a,
			#top .navigation td.hover a {
				color: #000000;
				background-position: 0 -183px;
				text-decoration: none;
				}
				
				#top .navigation td:hover ul,
				#top .navigation td.hover ul {
					display: block;
					}
				
				.ie7 #top .navigation td:hover ul {margin-top: 58px;}
					
					#top .navigation ul li {
						display: block;
						padding: 0px 10px 14px;
						position: relative;
						}
						
						#top .navigation ul li a {
							padding: 0 0 0 10px;
							background: none;
							font-size: 0.66em;
							line-height: 1.3em;
							}
							
							#top .navigation ul li:hover a,
							#top .navigation ul li.hover a {
								text-decoration: underline;
								background: transparent url(./images/menu-item.gif) scroll no-repeat 0 50%;
								}
								
								#top .navigation td:hover ul ul,
								#top .navigation td.over ul ul,
								#top .navigation td ul ul,
								#top .navigation td ul li ul {
									display: none;
									}
									
									#top .navigation td ul li:hover ul,
									#top .navigation td ul li.hover ul {
										display: block;
										margin: -14px 0 0 100%;
										right: -100%;
										}
										
										#top .navigation td:hover ul ul li a,
										#top .navigation td.hover ul ul li a {
											padding: 0 0 0 10px;
											background: none;
											font-size: 0.66em;
											line-height: 0.8em;
											text-decoration: none;
											}
											
											#top .navigation td ul ul li:hover a,
											#top .navigation td ul ul li.hover a {
												text-decoration: underline;
												background: transparent url(./images/menu-item.gif) scroll no-repeat 0 50%;
												}
								
/*
* @section Main
*/

#main .section {
	padding-top: 40px;
	padding-bottom: 45px;
	}
	
	#content {
		font-size: 1.2em;
		line-height: 1.2em;
		}
		
		#content.sidebar-holder {
			margin-right: 400px;
			}
		
	#sidebar {
		margin: 0 0 0 33px;
		width: 367px;
		float: right;
		}

/*
* @section counters
*/
#counters {
	text-align:center;	
	padding-bottom: 10px;	
	width: 1040px;
	}	
	#counters table{
		border: none;
	}
	
/*
* @section Footer
*/
#footer {
	padding-bottom: 10px;	
	}
	
	#footer .section-inner {
		padding-top: 33px;
		padding-bottom: 35px;
		border-top: 1px solid #ccc;
		}
	
		#footer .copyright {
			padding: 14px 0 0 0;
			color: #cacaca;
			}
			
			#footer .copyright strong {
				font-weight: normal;
				color: #000000;
				}
				
				
.YMaps-b-balloon-content {
	width: 200px !important;
}

.YMaps-b-balloon-wrap table {
    border: none !important;
    margin-bottom: 0em !important;
}